.home-page {
    background: #F8FAFD;
}
.home-main {
    overflow: hidden;
    position: relative;
    z-index: 11;
}
.home-main:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 240px;
    z-index: 2;
    background: linear-gradient(180deg, #15151B 0%, rgba(21, 21, 27, 0) 100%);
}
.home-main_slide {
    /* padding: 260px 20px 180px; */
    padding: 125px 20px 150px;
    width: 100%;
    margin: 0 auto;
}
.home-main_slide-1 {
    background: url(../images/slide-1.jpg) no-repeat center/cover;
}
.home-main_slide-2 {
    background: url(../images/slide-2.png) no-repeat center/cover;
}
.home-main_title {
    font: 500 36px/44px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0 11px 14px rgba(0, 0, 0, 0.3);
    margin: 0 0 7px;
}
.home-main_name {
    font: 900 77px/81px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0 11px 14px rgba(0, 0, 0, 0.3);
    margin: 0 0 22px;
}
.home-main_name p:first-child {
    font: 900 64px/70px 'Formular', sans-serif;
}
.home-main_txt {
    font: 500 20px/24px 'Formular', sans-serif;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    position: relative;
    height: 52px;
    margin: 0 0 3px;
    z-index: 2;
}
.home-main_txt:nth-child(2) {
    transform: translateX(40px);
}
.home-main_txt:last-child {
    transform: translateX(83px);
}
.home-main_txt:before {
    content: '';
    background: #E31E24;
    border: 1px solid #FFFFFF;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin: 0 13px 0 0;
}
.home-main_txt:after {
    content: '';
    background: url(../svg/ic-arrow.svg) no-repeat center/contain;
    width: 50%;
    left: -50px;
    height: 52px;
    z-index: -1;
    position: absolute;
}
.home-main .swiper-pagination {
    position: relative;
    max-width: 1300px;
    width: 100%;
    text-align: left;
    z-index: 1000;
    /* margin: -100px auto 100px; */
    margin: -25px auto 25px;
    padding: 0 20px;
}
/* .home-main .swiper-pagination-bullet { */
    /* width: 45px; */
    /* height: 10px; */
    /* background: #fff; */
    /* margin: 0 6px; */
    /* border-radius: unset; */
    /* opacity: 1; */
/* } */
.home-main .swiper-pagination-bullet {
    width: 25px;
    height: 5px;
    background: #505050;
    margin: 0 6px;
    border-radius: unset;
    opacity: 1;
}
.home-main .swiper-pagination-bullet-active {
    background: #E31E24;
	/* height: 12px; */
	height: 8px;
}
@media(max-width: 768px) {
    .home-main:before {
        height: 160px;
    }
    .home-main_slide {
        /* padding: 150px 20px 110px; */
        padding: 68px 20px 69px !important;
        width: 100%;
    }
    .home-main_title {
        font: 500 18px/22px 'Formular', sans-serif;
    }
    .home-main_name {
        font: 900 34px/35px 'Formular', sans-serif;
    }
    .home-main_name p:first-child {
        font: 900 34px/35px 'Formular', sans-serif;
    }
    .home-main_txt {
        align-items: flex-start;
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .home-main_txt:before {
        width: 10px;
        height: 10px;
        flex-shrink: 0;
        margin: 4px 10px 0 0;
    }
    .home-main_txt:after {
        width: 100%;
        top: -7px;
        left: 0;
        background: url(../svg/ic-arrow-mob.svg) no-repeat center/contain;
    }
    .home-main_txt:nth-child(2),
    .home-main_txt:nth-child(3) {
        transform: translateX(0);
    }
    .home-main .swiper-pagination {
        text-align: center;
        margin: -30px auto 30px;
    }
}


/*HOME-CALCULATE*/
.home-calculate {
    width: 1300px;
    margin: -74px auto 74px;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    position: relative;
    z-index: 10;
}
.home-calculate_title {
    color: #111111;
    font: 700 22px/58px 'Formular', sans-serif;
    text-transform: uppercase;
    display: flex;
    align-self: center;
    justify-content: center;
    width: 359px;
    margin: 0 -8px 0 0;
    height: 0;
    border-bottom: 56px solid #fff;
    border-right: 22px solid transparent;
    border-radius: 5px 0 0 0;
}

.home-calculate_filter {
    display: flex;
    align-items: flex-end;
}
.home-calculate_filter-tab {
    color: #FFFFFF;
    padding: 17px 0;
    width: 233px;
    font: 500 18px/22px 'Formular', sans-serif;
    background: rgba(0, 0, 0, 0.5);
    transform: skewX(20deg);
    transition: background .2s linear;
    margin: -9px 2px 0 0;
    cursor: pointer;
}
.home-calculate_filter-tab:last-child {
    border-radius: 0 10px 0 0;
}
.home-calculate_filter-tab span {
    transform: skewX(-20deg);
    display: block;
    text-align: center;
    cursor: pointer;
}
.home-calculate_filter-tab:hover {
    background: rgba(0, 0, 0, 0.6);
    transition: background .2s linear;
    font: 700 18px/22px 'Formular', sans-serif;
}
.home-calculate_filter-tab.active {
    background: #15151B;
    border-bottom: 9px solid #e31e24;
    margin: -9px 4px 0 -2px;
}
.home-calculate_tab {
    background: #fff;
    padding: 14px 0 17px 13px;
}
.home-calculate_category {
    align-items: flex-start;
}
.home-calculate_category-type {
    width: 400px;
    padding: 0 23px 0 0;
}
.home-calculate_category-type-item {
    display: flex;
    align-items: center;
    height: 82px;
    border: thin solid #F7F7F7;
    color: #566879;
    font: 500 18px/22px 'Formular', sans-serif;
    padding: 0 0 0 35px;
    cursor: pointer;
}
.home-calculate_category-type-item:first-child {
    border-radius: 0 10px 0 0;
}
.home-calculate_category-type-item:last-child {
    border-radius: 0 0 10px 0;
}
.home-calculate_category-type-img {
    fill: #566879;
    width: 44px;
    margin: 0 33px 0 0;
}
.home-calculate_category-type-item.active,
.home-calculate_category-type-item:hover{
    box-shadow: 5px 15px 30px rgba(0, 0, 0, 0.1);
    border-left: medium solid #E31E24;
    color: #000;
}
.home-calculate_category-type-item.active .home-calculate_category-type-img {
    fill: #000000;
}
.home-calculate_select {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 26px 26px 0;
    width: 315px;
    margin: 0 40px 0 0;
}
.home-calculate_select-item {
    margin: 0 0 16px;
    width: 100%;
}
.home-calculate_select-label {
    color: #566879;
    margin: 0 0 2px;
    font: 400 16px/26px 'Formular', sans-serif;
}
.home-calculate_select-head {
    background: #FFFFFF;
    border: thin solid #E2E9F2;
    border-radius: 5px;
    padding: 11px 17px;
    color: #191717;
    justify-content: space-between;
}
.home-calculate_select-content {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    padding: 6px 5px 6px 11px;
    top: 41px;
}
.home-calculate_select-content .base_scroll {
    max-height: 200px;
}

.home-calculate_select-link {
    color: #566879;
    font: 400 14px/34px 'Formular', sans-serif;
    padding: 0 20px;
    cursor: pointer;
}
.home-calculate_select-link:hover {
    background: #F7F9FD;
    border-radius: 5px;
}
.home-calculate_select-img {
    display: none;
    width: 162px;
    margin: 22px auto 0;
}
.home-calculate_select-img.active {
    display: block;
}
.home-calculate_category-parameter {
    width: 500px;
}
.home-calculate_info {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #566879;
    font: 400 14px/22px 'Formular', sans-serif;
    cursor: pointer;
}
.home-calculate_info-img {
    margin: 0 7px 0 0;
}
.home-calculate_category-parameter {
    padding: 0 27px 0 0;
}
.home-calculate_subtitle {
    margin: 0 0 12px;
    font: 700 18px/22px 'Formular', sans-serif;
    color: #000;
}
.home-calculate_row {
    display: flex;
    align-items: flex-end;
}
.home-calculate_category-parameter-row {
    margin: 0 0 35px;
}
.home-calculate_parameter {
    width: 145px;
}
.home-calculate_parameter-label {
    color: #566879;
    margin: 0 0 2px;
    font: 400 16px/26px 'Formular', sans-serif;
}
.home-calculate_parameter-head {
    justify-content: space-between;
    background: #F8FAFD;
    border-radius: 5px;
    color: #191717;
    padding: 2px 2px 2px 17px;
}
.home-calculate_parameter-arrow {
    background: #FFFFFF;
    border-radius: 0 5px 5px 0;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.home-calculate_parameter-arrow svg {
    margin: 0;
}
.home-calculate_separator {
    margin: 0 10px 4px;
    color: rgba(25, 23, 23, 0.3);
    font: 400 20px/32px 'Formular', sans-serif;
}
.home-calculate_seasons {
    display: flex;
    align-items: center;
    background: #EFF2F5;
    border: 1px solid #F7F7F7;
    border-radius: 5px;
    padding: 5px 0;
    margin: 0 0 10px;
}
.home-calculate_seasons-label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 145px;
    height: 36px;
    color: #566879;
    font: 700 14px/22px 'Formular', sans-serif;
    margin: 0 6px;
    position: relative;
    cursor: pointer;
}
.home-calculate_seasons input:checked + .home-calculate_seasons-label{
    background: #FFFFFF;
    box-shadow: inset 0 -1px 0 #D7E0E9;
    border-radius: 3px;
    color: #191717;
}
.home-calculate_seasons input {
    opacity: 0;
    position: absolute;
}
.home-calculate_seasons-img {
    width: 20px;
    margin: 0 10px 0 0;
}
.home-calculate_spikes .home-calculate_seasons-label {
    width: 221px;
}
.home-calculate_size {
    width: 460px;
    margin: 0 auto;
    position: relative;
}
.home-calculate_size-item {
    display: block;
    position: relative;
    margin: 0 2.5px 5px;
}
.home-calculate_size-item input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.home-calculate_size-txt {
    width: 110px;
    height: 33px;
    color: #566879;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 400 14px/17px 'Formular', sans-serif;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    transition: all .2s linear;
}
.home-calculate_size-item:hover .home-calculate_size-txt,
.home-calculate_size-item input:checked + .home-calculate_size-txt {
    color: #FFFFFF;
    background: #E31E24;
    transition: all .2s linear;
    cursor: pointer;
}
.home-calculate_size-prev,
.home-calculate_size-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.home-calculate_size-prev {
    left: -24px;
}
.home-calculate_size-next {
    right: -24px;
}
@media(max-width: 580px) {
    .home-calculate_size {
        padding: 0 0 30px;
        width: 100%;
    }
    .home-calculate_size-txt {
        width: 100%;
    }
    .home-calculate_size-prev,
    .home-calculate_size-next {
        top: 96%;
    }
    .home-calculate_size-prev {
        left: calc(50% - 50px);
    }
    .home-calculate_size-next {
        right: calc(50% - 50px);
    }
    .home-calculate_result {
        text-align: center;
        font: 400 14px/17px "Formular", sans-serif;
    }
}
.home-calculate_result {
    color: #566879;
    font: 400 16px/20px "Formular", sans-serif;
}
.home-calculate_result b {
    color: #000000;
}
.home-calculate_buttons {
    display: flex;
    align-items: center;
    margin: 20px 0 0;
}
.home-calculate_buttons-submit {
    width: 241px;
    margin: 0 10px 0 0;
}
.home-calculate_buttons-reset {
    background: #15151B;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    color: #FFFFFF;
    font: 700 16px/24px 'Formular', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 241px;
    padding: 12px 0;
    cursor: pointer;
}
.home-calculate_buttons-reset-img {
    margin: 0 8px 0 0;
    width: 24px;
}
.home-calculate_tab.active {
    display: flex;
}
.home-calculate_parameters-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 28px 0;
    width: 708px;
    margin: 0 34px 0 0;
}
.home-calculate_parameters .home-calculate_parameter {
    width: 190px;
}
.home-calculate_parameters .home-calculate_parameter-head {
    background: #FFFFFF;
    border: thin solid #EEEEEE;
}
.home-calculate_parameters-lines {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 348px;
    margin: 11px auto -80px;
    position: relative;
}
.home-calculate_parameters-img {
    width: 488px;
    display: block;
    margin: 30px auto 0;
}
.home-calculate_brand-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 12px 12px 28px;
    width: 708px;
    margin: 0 27px 0 0;
}
.home-calculate_brand-content {
    display: flex;
    flex-wrap: wrap;
    max-height: 350px;
    position: relative;
}
.home-calculate_brand-logo {
    width: 154px;
    height: 60px;
    margin: 0 10px 10px 0;
    transition: all .2s linear;
    position: relative;
    cursor: pointer;
}
.home-calculate_brand-logo span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 5px;
    width: 154px;
    height: 60px;
}
.home-calculate_brand-logo:nth-child(4n) {
    margin: 0 0 10px;
}
.home-calculate_brand-logo:hover {
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    transition: all .2s linear;
}
.home-calculate_brand-logo input {
    position: absolute;
    opacity: 0;
}
.home-calculate_brand-logo input:checked ~ span {
     border: thin solid #e31e24;
     transition: all .2s linear;
 }
.home-calculate_auto-col {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 20px 28px;
    width: 708px;
    margin: 0 27px 0 0;
}
.home-calculate_auto .home-calculate_parameter {
    width: 100%;
    margin: 0 0 11px;
}
.home-calculate_auto .home-calculate_parameter-head {
    background: #FFFFFF;
    border: thin solid #EEEEEE;
}
.home-calculate_mob {
    display: none;
}
/*HOME CALCULATE MOB*/
@media(max-width: 1340px) {
    .home-calculate_pc {
        display: none;
    }
    .home-calculate_mob {
        display: block;
        overflow: hidden;
    }
    .home-calculate {
        width: 94%;
        margin: 0 auto 70px;
        background: #fff;
        padding: 30px 15px;
    }
    .home-calculate_title {
        font: 700 20px/24px 'Formular', sans-serif;
        width: auto;
        margin: 0 auto 21px;
        border: 0;
        height: auto;
    }
    .home-calculate_filter {
        margin: 0 auto 15px;
        overflow: auto;

    }
    .home-calculate_filter-inner {
        display: flex;
        align-items: center;
        /*width: 320px;*/
    }
    .home-calculate_filter-tab {
        color: #566879;
        padding: 8px 15px;
        font: 500 14px/17px 'Formular', sans-serif;
        transform: skewX(0);
        margin: 0 auto;
        background: #EFF2F5;
        border-radius: 5px;
        display: flex;
        justify-content: center;
    }
    .home-calculate_filter-tab:last-child {
        border-radius: 5px;
    }
    .home-calculate_filter-tab.active {
        color: #FFFFFF;
        background: #000;
        border: none;
        margin: 0 auto;
    }
    .home-calculate_filter-tab:hover {
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .home-calculate_filter-arrow path {
        fill: #566879;
    }
    .home-calculate_filter-arrow {
        position: absolute;
        z-index: 100;
        top: 4px;
    }
    .home-calculate_filter-arrow:before {
        content: '';
        position: absolute;
        top: -4px;
        left: -10px;
        background: linear-gradient(270deg, #FFFFFF 50.79%, rgba(255, 255, 255, 0) 100%);
        width: 63px;
        height: 33px;
        transform: matrix(-1, 0, 0, 1, 0, 0);
        z-index: -1;
    }
    .home-calculate_filter-arrow:first-child {
        left: 0;
    }
    .home-calculate_filter-arrow:last-child {
        right: 0;
    }
    .home-calculate_filter-arrow:last-child:before {
        transform: matrix(1, 0, 0, 1, 0, 0);
        right: -10px;
    }
    .home-calculate .base_tab-content.active {
        display: block;
    }
    .home-calculate_dropdown {
        width: 100%;
        border-left: 2px solid #E31E24;
        font: 500 16px/20px 'Formular', sans-serif;
        height: 50px;
        margin: 0 0 16px;
    }
    .home-calculate_head path {
        fill: #000;
    }
    .home-calculate_head {
        height: 50px;
        padding: 0 15px;
        color: #000;
        border: 1px solid #F7F7F7;
    }
    .base_dropdown-head .home-calculate_category-type-img {
        margin: 0 15px 0 0;
    }
    .base_dropdown-head .home-calculate_head-arrow {
        margin: 0 0 0 auto;
    }
    .home-calculate_category-content {
        background: #fff;
        z-index: 100;
    }
    .home-calculate_category-type-item {
        font: 500 16px/20px 'Formular', sans-serif;
        height: 50px;
        padding: 0 0 0 15px
    }
    .home-calculate_category-type-img {
        margin: 0 15px 0 0;
    }
    .home-calculate_select-head {
        padding: 2px 2px 2px 15px;
        background: #F8FAFD;
        border-radius: 5px;
        border: none
    }
    .home-calculate_seasons-head  {
        background: #F8FAFD;
        border: none;
        padding: 2px 2px 2px 17px;
        width: 100%;
        height: auto;
        justify-content: flex-start;
        color: #000;
        font: 500 16px/20px 'Formular', sans-serif;
    }
    .home-calculate_parameter {
        width: 100%;
    }
    .home-calculate_seasons {
        background: #F8FAFD;
        border-radius: 5px;
        border: none;
        padding: 0;
    }
    .base_dropdown-head .home-calculate_seasons-img {
        margin: 0 10px 0 0;
    }
    .base_dropdown-head .home-calculate_seasons-arrow {
        margin: 0 0 0 auto;
    }
    .home-calculate_seasons-content {
        background: #fff;
        border-radius: 5px;
    }
    .home-calculate_seasons-content .home-calculate_seasons-label {
        height: 40px;
        width: 100%;
        justify-content: flex-start;
        padding: 0 0 0 11px;
    }
    .home-calculate_info {
        margin: 12px auto 0;
        justify-content: center;
    }
    .home-calculate_auto .home-calculate_parameter-head {
        background: #F8FAFD;
        border: none;
    }
}

/*HOME NAV*/
.home-nav {
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}
.home-nav_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 25px;
}
.home-nav_link {
    display: block;
    width: 420px;
    height: 186px;
    border-radius: 5px;
    color: #FFFFFF;
    font: 700 20px/28px 'Formular', sans-serif;
    text-transform: uppercase;
    padding: 27px 33px;
    position: relative;
    margin: 10px;
    cursor: pointer;
}
.home-nav_link-passenger {
    background: url(../images/car-passanger.jpg) no-repeat center/cover;
}
.home-nav_link-light {
    background: url(../images/light.jpg) no-repeat center/cover;
}
.home-nav_link-truck {
    background: url(../images/truck.jpg) no-repeat center/cover;
}
.home-nav_link-agricultural {
    background: url(../images/agricultural.jpg) no-repeat center/cover;
}
.home-nav_link-industrial {
    background: url(../images/industrial.jpg) no-repeat center/cover;
}
.home-nav_link-all {
    background: url(../images/all-category.jpg) no-repeat center/cover;
}
.home-nav_link span {
    position: relative;
    z-index: 10;
}
.home-nav_link-all-sub {
    display: block;
    color: rgba(255,255,255,0.5);
    font: 400 14px/17px 'Formular', sans-serif;
    margin: 4px 0 0;
    text-transform: initial;
}
.home-nav_link-icon {
    width: 35px;
    position: absolute;
    left: 33px;
    bottom: 27px;
    z-index: 10;
}
.home-nav_link-icon circle {
    fill: #fff;
    fill-opacity: 0.1;
    transition: all .2s linear;
}
.home-nav_link-icon path {
    fill: #fff;
    transition: all .2s linear;
}
.home-nav_link:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    background: linear-gradient(90deg, #15151B 30.12%, rgba(21, 21, 27, 0) 95%);
}
.home-nav_link:after {
    content: '';
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    transition: width .2s linear;
    background: linear-gradient(90deg, #E31E24 30.12%, rgba(227, 30, 36, 0) 95%);
}
.home-nav_link:hover:after {
    width: 100%;
    transition: width .2s linear;
}
.home-nav_link:hover .home-nav_link-icon circle {
    fill-opacity: 1;
    transition: all .2s linear;
}
.home-nav_link:hover .home-nav_link-icon path {
    fill: #E31E24;
    transition: all .2s linear;
}
.home-nav_sub {
    color: #566879;
    margin: 0 10px 7px;
    font: 400 16px/26px 'Formular', sans-serif;
}
.home-nav_link-winter {
    background: url(../images/winter.jpg) no-repeat center/cover;
}
.home-nav_link-summer {
    background: url(../images/summer.jpg) no-repeat center/cover;
}
.home-nav_link-seasons {
    background: url(../images/seasons.jpg) no-repeat center/cover;
}
.home-nav_brand {
    width: 1180px;
    padding: 60px 0;
    margin: 0 auto;
}
.home-nav_brand-link {
    width: 190px;
    height: 190px;
    border-radius: 50%;
    background: #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    transition: all .2s linear;
    cursor: pointer;
}
.home-nav_brand-link:hover {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 1);
}
.home-nav_brand-link:before {
    content: '';
    width: 190px;
    height: 190px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    background: linear-gradient(180deg, rgba(227, 30, 36, 0) -2.89%, #E31E24 109.3%), #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    transition: all .2s linear;
}
.home-nav_brand-link:hover:before {
    width: 242px;
    height: 242px;
    transition: all .2s linear;
}
.home-nav_brand-link img {
    width: 90%;
}
.home-nav_brand-nav {
    width: 1300px;
    margin: 0 auto 50px;
    position: relative;
}
.home-nav_brand-arrow:after {
    display: none;
}
.home-nav_brand-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(67, 72, 79, 0.09);
    border-radius: 5px;
    width: 46px;
    height: 60px;
    transition: all .3s linear;
}
.home-nav_brand-arrow:hover {
    background: #E31E24;
    box-shadow: 0 4px 10px rgba(227, 30, 36, 0.5);
    transition: all .3s linear;
}
.home-nav_brand-arrow path {
    fill: #566879;
    width: 28px;
    transition: all .3s linear;
}
.home-nav_brand-arrow:hover path {
    fill: #fff;
    transition: all .3s linear;
}
.home-nav_brand-arrow:first-child {
    left: 10px;
    top: -160px;
}
.home-nav_brand-arrow:last-child {
    right: 10px;
    top: -160px;
}
@media(max-width: 1024px) {
    .home-nav {
        overflow: hidden;
    }
    .home-nav_brand-link {
        box-shadow: 0 9.59046px 14.3857px rgba(2, 36, 86, 0.05);
    }
    .home-nav_brand-nav {
        width: auto;
        margin: 0;
    }
    .home-nav_brand-arrow {
        background: unset;
        box-shadow: unset;
    }
    .home-nav_brand-arrow:hover {
        background: unset;
        box-shadow: unset;
    }
    .home-nav_brand-arrow:hover path {
        fill: #566879;
    }
    .home-nav_brand-arrow:first-child {
        left: -20px;
        top: -69px;
    }
    .home-nav_brand-arrow:last-child {
        right: -20px;
        top: -69px;
    }
    .home-nav_brand-link:before {
        display: none;
    }
}
@media(max-width: 768px) {
    .home-nav_link {
        width: 100%;
        height: 125px;
        margin: 0 auto 10px;
        padding: 18px;
        font: 700 14px/19px 'Formular', sans-serif;
    }
    .home-nav_link-icon {
        width: 23px;
        height: 23px;
        left: 18px;
        bottom: 18px;
    }
    .home-nav_brand {
        width: 360px;
        padding: 30px 0;
    }
    .home-nav_brand-link {
        width: 64px;
        height: 64px;
    }
}

/*HOME SHOP*/
.home-about {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 100px;
    padding: 0 20px;
}
.home-about_col {
    width: 640px;
    margin: 0 20px;
    display: flex;
    flex-direction: column;
}
.home-about_title {
    font: 700 38px/46px 'Formular', sans-serif;
    color: #000;
    margin: 0 0 10px;
}
.home-about_title span {
    color: #E31E24;
    text-transform: uppercase;
    font: 700 60px/76px 'Formular', sans-serif;
}
.home-about_txt {
    color: #000000;
    font: 400 19px/30px 'Formular', sans-serif;
    margin: 0 0 27px;
}
.home-about_img-left {
    width: 640px;
    position: relative;
}
.home-about_img-left:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #E31E24;
    position: absolute;
    bottom: 5px;
    right: 0;
}
.home-about_img-left:after {
    content: '//';
    color: #E31E24;
    position: absolute;
    font: 700 70px/70px'Formular', sans-serif;
    bottom: -22px;
    left: 20px;
    letter-spacing: -11px;
}
.home-about_img-right {
    width: 640px;
    position: relative;
    margin: 0 0 30px;
}
.home-about_img-right img {
    width: 100%;
}
.home-about_img-right:before {
    content: '';
    width: 25px;
    height: 25px;
    background: #E31E24;
    position: absolute;
    top: -25px;
    left: -25px;
}
.home-about_img-num {
    font: 700 187px/150px'Formular', sans-serif;
    color: #F8FAFD;
    position: absolute;
    bottom: 12px;
    right: -30px;
    z-index: 1;
}
.home-about_img-txt {
    display: block;
    color: #F8FAFD;
    margin: 0 0 0 10px;
    font: 700 24px/29px'Formular', sans-serif;
}
.home-about_img-right:after {
    content: '';
    width: 197px;
    height: 204px;
    background: url(../svg/decoration-dots.svg) no-repeat center/contain;
    position: absolute;
    top: -50px;
    right: -46px;
    z-index: -1;
}
.home-about_img-shadow {
    content: '';
    width: 100%;
    height: 204px;
    background: linear-gradient(180deg, rgba(227, 30, 36, 0) 34.11%, #E31E24 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.home-about_btn {
    width: 240px;
    margin: 50px 0 0;
}
@media(max-width: 1340px) {
    .home-about_col {
        width: auto;
        margin: 0 20px 30px;
    }
    .home-about_img-right {
        order: 2;
        margin: 0 0 15px;
        width: 100%;
    }
    .home-about_img-left {
        width: 100%;
    }
    .home-about_img-left img,
    .home-about_img-right img {
        width: 100%;
		height: auto;
    }
    .home-about_btn {
        order: 3;
        margin: 0;
        width: auto;
    }
    .home-about_img-right:before,
    .home-about_img-right:after {
        display: none;
    }
}
@media (max-width: 768px) {
    .home-about {
        margin: 0 auto;
    }
    .home-about_col {
        margin: 0 0 30px;
    }
    .home-about_title {
        font: 700 20px/24px 'Formular', sans-serif;
    }
    .home-about_title span {
        font: 700 32px/40px 'Formular', sans-serif;
    }
    .home-about_txt {
        font: 400 14px/19px 'Formular', sans-serif;
    }
    .home-about_img-left:after {
        font: 700 44px/58px'Formular', sans-serif;
    }
    .home-about_img-num {
        bottom: 5px;
		right: 10px;
		font: 700 55px/50px "Formular",sans-serif;
    }
    .home-about_img-txt {
        margin: 0 0 0 6px;
        font: 700 10px/13px'Formular', sans-serif;
    }
}


/*HOME ADVANTAGES*/
.home-advantages {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 0 auto 100px;
}
.home-advantages_attention {
    background: #FFFFFF;
    border-radius: 5px;
    position: relative;
    padding: 53px 75px 70px;
    width: 640px;
    margin: 0 10px 0 0;
}
.home-advantages_attention:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #E31E24;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.home-advantages_attention-title {
    text-transform: uppercase;
    color: #E31E24;
    font: 700 16px/24px 'Formular', sans-serif;
    margin: 0 0 14px;
}
.home-advantages_attention-txt {
    color: #000000;
    font: 400 19px/30px 'Formular', sans-serif;
}
.home-advantages_col {
    width: 660px;
    display: flex;
    flex-wrap: wrap;
}
.home-advantages_item {
    width: 310px;
    margin: 0 10px 20px;
    background: #fff;
    position: relative;
    padding: 28px 35px;
    text-align: center;
    z-index: 0;
}
.home-advantages_item:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #E31E24;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.home-advantages_item:before {
    content: '';
    width: 70px;
    height: 70px;
    background: #EEF0F2;
    border-radius: 50%;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-80%);
    z-index: -1;
}
.home-advantages_img {
    margin: 0 auto 29px;
}
.home-advantages_subtitle {
    font: 700 18px/22px 'Formular', sans-serif;
    margin: 0 0 5px;
    color: #000;
}
.home-advantages_txt {
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
}
@media(max-width: 1340px) {
    .home-advantages {
        flex-direction: column;
        padding: 0 20px;
    }
    .home-advantages_attention {
        width: 98.5%;
        margin: 0 0 6px;
    }
    .home-advantages_col {
        width: 100%;
    }
    .home-advantages_item {
        width: 49%;
        margin: 0 6px 6px 0;
    }
    .home-advantages_item:nth-child(2n) {
        margin: 0 0 6px;
    }
}
@media(max-width: 768px) {
    .home-advantages {
        margin: 0 auto 60px;
    }
    .home-advantages_attention {
        padding: 22px 23px;
    }
    .home-advantages_attention-title {
        font: 700 14px/21px 'Formular', sans-serif;
    }
    .home-advantages_attention-txt {
        font: 400 14px/21px 'Formular', sans-serif;
    }
    .home-advantages_subtitle {
        font: 700 12px/15px 'Formular', sans-serif;
    }
    .home-advantages_txt {
        font: 400 12px/15px 'Formular', sans-serif;
    }
    .home-advantages_img {
        width: 26px;
        height: 26px;
    }
    .home-advantages_item:before {
        width: 31px;
        height: 31px;
        top: 15px;
    }
    .home-advantages_item:after {
        display: none;
    }
    .home-advantages_item {
        padding: 18px 10px;
        width: 48%;
    }
}


/*HOME MAP*/
.home-map {
    position: relative;
    margin: 0 auto 100px;
    width: 1300px;
}
.home-map_title {
    color: #000000;
    font: 700 40px/51px 'Formular', sans-serif;
    margin: 0 0 36px;
}
.home-map_shadow {
    position: absolute;
    font: 900 111px/166px 'Formular', sans-serif;
    color: #E9EFF8;
    text-transform: uppercase;
    left: calc(50% - 660px);
    top: -84px;
    z-index: -1;
}
.home-map_svg {
    position: absolute;
    left: 370px;
    top: 0;
}
.home-map_content {
    display: none;
    width: 310px;
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    padding: 7px 0 10px;
    position: relative;
    margin: 0 74px 0 0;
}
.home-map_content.active {
    display: block;
}
.home-map_content:after {
    content: '';
    width: 90%;
    height: 55px;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 76.98%);
    border-radius: 5px;
    position: absolute;
}
.home-map_content-title {
    width: 296px;
    padding: 18px 0;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    font: 700 16px/20px 'Formular', sans-serif;
    background: #F7F9FB;
    border-radius: 5px;
    margin: 0 auto 12px;
}
.home-map_content-inner {
    height: 290px;
    padding: 0 30px;
}
.home-map_content-item {
    padding: 0 0 20px;
    margin: 0 0 20px;
    border-bottom: thin solid rgba(86, 104, 121, 0.1);
}
.home-map_content-address {
    display: block;
    margin: 0 0 6px;
    color: #566879;
    transition: color .3s linear;
    font: 400 14px/17px 'Formular', sans-serif;
}
.home-map_content-item:hover .home-map_content-address {
    color: #000;
    transition: color .3s linear;
}
.home-map_content-phone {
    color: #566879;
    transition: color .3s linear;
    font: 700 16px/20px 'Formular', sans-serif;
}
.home-map_content-item:hover .home-map_content-phone {
    color: #000;
    transition: color .3s linear;
}
.home-map_city {
    display: none;
}
@media(max-width: 1340px) {
    .home-map {
        justify-content: center;
        padding: 0 20px;
        width: 100%;
        margin: 0 auto 46px;
    }
    .home-map_title {
        text-align: center;
    }
    .home-map_shadow {
        left: 50%;
        transform: translateX(-50%);
    }
    .home-map_svg {
        position: unset;
    }
    .home-map_content {
        width: 100%;
    }
    .home-map_content-title {
        display: none;
    }
    .home-map_city {
        display: block;
        width: 100%;
        background: #fff;
        height: 75px;
        padding: 17px 32px;
    }
    .home-map_city-head {
        display: flex;
        align-items: center;
        justify-content: space-between;
        text-transform: uppercase;
        padding: 3px 3px 3px 27px;
        color: #000000;
        font: 700 16px/20px 'Formular', sans-serif;
        background: #F7F9FB;
        border-radius: 5px;
        height: 50px;
    }
    .home-map_city-head:before {
        content: '';
        width: 36px;
        height: 44px;
        background: #FFFFFF;
        border-radius: 0 5px 5px 0;
        position: absolute;
        right: 3px;
        top: 50%;
        transform: translateY(-50%);
    }
    .home-map_city-content {
        background: #FFFFFF;
        box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
        border-radius: 5px;
        padding: 11px;
        width: 93%;
        top: 72px;
        left: 32px;
    }
    .home-map_city-link {
        color: #566879;
        padding: 8px 20px;
        font: 400 16px/20px 'Formular', sans-serif;
    }
    .home-map_city-link:focus {
        background: #F7F9FD;
        border-radius: 5px;
    }
}

@media(max-width: 768px) {
    .home-map_title {
        font: 700 20px/25px 'Formular', sans-serif;
    }
    .home-map_shadow {
        top: -50px;
        font: 700 40px/61px 'Formular', sans-serif;
    }
    .home-map_city {
        padding: 17px 9px;
    }
    .home-map_city-content {
        left: 0;
    }
}

/*HOME FAQ*/
.home-faq {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 130px;
    padding: 0 20px;
}
.home-faq_link {
    width: 640px;
    height: 190px;
    margin: 0 20px 20px 0;
    border-radius: 5px;
    padding: 20px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.home-faq_link:last-child {
    margin: 0 20px 0 0;
}
.home_faq-order {
    background: url(../images/faq1.jpg) no-repeat center/cover;
}
.home_faq-delivery {
    background: url(../images/faq2.jpg) no-repeat center/cover;
}
.home-faq_link-title {
    color: #fff;
    margin: 0 0 8px;
    font: 700 20px/24px 'Formular', sans-serif;
    text-transform: uppercase;
}
.home-faq_link-txt {
    color: #FFFFFF;
    font: 400 16px/20px 'Formular', sans-serif;
}
.home-faq_link-btn {
    background: #EFF3F9;
    border: thin solid #EFF3F9;
    border-radius: 32px;
    padding: 10px 20px;
    position: absolute;
    right: 25px;
    bottom: 25px;
    color: #566879;
    font: 700 14px/17px 'Formular', sans-serif;
    text-align: center;
    transition: color .3s linear;
}
.home-faq_link:hover .home-faq_link-btn {
    color: #000;
    transition: color .3s linear;
}
.home-faq_dialog {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    padding: 0 10px 14px 0;
}
.home-faq_dialog-head {
    display: flex;
    padding: 36px 31px 25px 55px;
    align-items: center;
    justify-content: space-between;
}
.home-faq_dialog-head-title {
    text-transform: uppercase;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
}
.home-faq_dialog-head-btn {
    background: #FFFFFF;
    border: thin solid #EFF3F9;
    border-radius: 32px;
    color: #566879;
    font: 700 14px/17px 'Formular', sans-serif;
    text-align: center;
    padding: 10px 20px;
    cursor: pointer;
}
.home-faq_dialog-content {
    padding: 0 20px 20px 30px;
}
.home-faq_dialog-content-inner {
    max-height: 280px;
    margin: 0 11px 20px 0;
}
.home-faq_dialog-item {
    display: block;
    padding: 18px 85px 18px 50px;
    font: 700 18px/22px "Formular", sans-serif;
    color: #000000;
    background: #FFFFFF;
    border: thin solid #E2E9F2;
    position: relative;
    width: 572px;
    cursor: pointer;
}
.home-faq_dialog input[type="checkbox"]:checked + .home-faq_dialog-item {
    background: #F8FAFD;
}
.home-faq_dialog input {
    position: absolute;
    opacity: 0;
    z-index: -1;
    cursor: pointer;
}
.home-faq_dialog-arrow {
    position: absolute;
    right: 30px;
    top: 25px;
    transition: all 0.3s linear;
    width: 16px;
    height: 11px;
    transform: rotate(0);
}
.home-faq_dialog input[type="checkbox"]:checked + .home-faq_dialog-item .home-faq_dialog-arrow {
    transform: rotate(-180deg);
    transition: all 0.2s linear;
}
.home-faq_dialog-answer {
    display: none;
    opacity: 0;
    padding: 0;
    height: 0;
    transition: opacity 0.2s linear;
}
.home-faq_dialog input[type="checkbox"]:checked + .home-faq_dialog-item .home-faq_dialog-answer {
    display: block;
    width: 462px;
    color: #566879;
    padding: 22px 0 0;
    position: relative;
    opacity: 1;
    height: auto;
    font-weight: 400;
    line-height: 27px;
    transition: opacity 0.3s linear;
}
@media(max-width: 1340px) {
    .home-faq {
        flex-direction: column;
    }
    .home-faq_link {
        width: 100%;
        margin: 0 0 10px;
    }
    .home-faq_link:last-child {
        margin: 0 0 10px;
    }
    .home-faq_dialog-item {
        width: 100%;
    }
}
@media(max-width: 768px) {
    .home-faq {
        position: relative;
        margin: 0 auto 64px;
    }
    .home-faq_link {
        padding: 28px 30px;
        text-align: center;
    }
    .home-faq_link-title {
        font: 700 16px/19px 'Formular', sans-serif;
    }
    .home-faq_link-txt {
        font: 400 14px/17px 'Formular', sans-serif;
        margin: 0 0 20px;
    }
    .home-faq_link-txt br {
        display: none;
    }
    .home-faq_link-btn {
        position: unset;
        width: fit-content;
        margin: 0 auto;
    }
    .home_faq-delivery {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 42px 30px 25px;
    }
    .home-faq_dialog {
        padding: 0 0 14px;
    }
    .home-faq_dialog-head {
        text-align: center;
        justify-content: center;
        padding: 16px 0;
    }
    .home-faq_dialog-head-btn {
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
    }
    .home-faq_dialog-content {
        padding: 0 0 20px 13px;
        position: relative;
    }
    .home-faq_dialog-content:after {
        content: '';
        width: 94%;
        height: 50px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 76.98%);
        position: absolute;
        bottom: 15px;
        left: 0;
    }
    .home-faq_dialog-content-inner {
        max-height: 440px;
    }
    .home-faq_dialog-item {
        padding: 15px 24px 15px 10px;
        font: 700 14px/17px "Formular", sans-serif;
    }
    .home-faq_dialog-answer {
        font: 400 14px/17px "Formular", sans-serif;
    }
    .home-faq_dialog input[type="checkbox"]:checked + .home-faq_dialog-item .home-faq_dialog-answer {
        width: 100%;
    }
    .home-faq_dialog-arrow {
        right: 10px;
    }
}


.fixed-panel {
    position: fixed;
    z-index: 10;
    right: 0;
    top: 0;
    width: 100px;
    height: 50vh;
}
.fixed-panel.active {
    z-index: 100000;
}
.fixed-panel_wheel {
    position: absolute;
    width: 94px;
    height: 208px;
    top: calc(50vh - 104px);
    left: 51%;
    transform: translateX(-50%);
}
.fixed-panel:before {
    content: '';
    position: absolute;
    width: 59px;
    height: 50vh;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/track.png) repeat-y center/contain;
}
.fixed-panel_cart {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(67, 72, 79, 0.09);
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 0 0 0 17px;
    width: 100px;
    height: 70px;
    bottom: 22px;
    left: -59px;
    position: absolute;
    transition: left 1s linear;
}
.fixed-panel_cart span {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #E31E24;
    color: #FFFFFF;
    font: 700 12px/14px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 14px;
    right: 40px;
}
.active .fixed-panel_cart {
    left: -900px;
    transition: left .95s .05s linear;
}
@media(max-width: 1580px) {
    .fixed-panel {
        display: none;
    }
}
.active.modal_overlay {
    opacity: 1;
    visibility: visible;
}
.sales_slide-content {
	min-height:88px;
}
.sales .swiper-slide {
	padding: 10px 0px;
}

.sales .swiper-slide:hover:before {
    width: 100%;
    height: 100%;
    transition: all .2s linear;
}
.sales .swiper-slide:before {
    content: '';
    width: 190px;
    height: 190px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    background: linear-gradient(180deg, rgba(227, 30, 36, 0) -2.89%, #E31E24 109.3%), #FFFFFF;
    transition: all .2s linear;
}


